## strophejs-plugin-mam 0.0.3

=== debian/changelog ===
strophejs-plugin-mam (0.0.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 21 Aug 2021 19:21:18 -0400

strophejs-plugin-mam (0.0.3-1) experimental; urgency=medium

  * Initial release. (Closes: #892299)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 30 Mar 2021 19:09:55 -0400
