=== debian/control ===
Source: strophejs-plugin-mam
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), pkg-js-tools, rollup
Standards-Version: 4.5.1
Homepage: https://github.com/strophe/strophejs-plugin-mam
Vcs-Browser: https://salsa.debian.org/js-team/strophejs-plugin-mam
Vcs-Git: https://salsa.debian.org/js-team/strophejs-plugin-mam.git
Rules-Requires-Root: no

Package: libjs-strophejs-plugin-mam
Architecture: all
Multi-Arch: foreign
Depends: libjs-strophe, libjs-strophejs-plugin-rsm, ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Description: Strophe.js plugin for message archive management (XEP-0313)
 Plugin for strophe.js to provide Message Archiving Management
 (XEP-0313), which defines a protocol to query and control an archive
 of messages stored on a server. An archive can be queried based on
 JID, with handlers defined to be run for each message received, and
 when the query is completed. The query can be filtered using
 parameters "with", "start", "end", and additional parameters from
 Result Set Management.
