=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rollup src/strophe.mam.js \
		--format umd \
		--globals strophe.js:window \
		--external strophejs-plugin-rsm \
		--file lib/strophe.mam.js \
		--sourcemap
	dh_auto_build

override_dh_auto_test:
	echo "no tests provided by upstream"
