=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%strophejs-plugin-mam-$1.tar.gz%" \
   https://github.com/strophe/strophejs-plugin-mam/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
